/*
violet fonc      #800080
bleu-vert fonc   #479EB4
bleu-vert clair  #C0DEE4
bleu-clair       #EDF6F8
gris foncé       #47425E
jaune clair      #FFFFCC
*/

#tableau_resultats {
  border: 1px solid #000000;
  /*width: 440px;*/
  margin: 0 0 15px 0;
  text-align: center;
}
#tableau_resultats th, #tableau_resultats td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 3px;
}
#tableau_resultats th {
	font-weight: bold;
  font-size: 10pt;
  text-align: center;
  color: white;
	background-color: #479EB4;
}
#tableau_resultats td {
	font-weight: normal;
  font-size: 8pt;
  text-align: right;
  color: black;
	background-color: white;
  border: 1px solid #479EB4;
}
#tableau_resultats.gauche td {
  text-align: left;
}


div.posts {
  font-size: 9pt;
  margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.posts h3 a {
  color: #003366;
  font-size: 9pt;
  margin-top: 15px;
  margin-bottom: 15px;
  text-decoration: none;
/*  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div.posts h3 {
  color: #003366;
  font-size: 9pt;
  margin: 0;
  text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
div.posts h3 a.no_deco {
  color: #003366;
  font-size: 9pt;
  margin: 0;
  text-decoration: none;
	font-weight: normal;
/*  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.postsA {
  padding: 5px;
  background-color: White;
  border: 1px solid #47425E;
  margin-bottom: 15px;
}
.postsB {
  padding: 5px;
  background-color: #F0F0F0;
  border: 1px solid #47425E;
  margin-bottom: 15px;
}

.post_source {
  margin-top: 0;
  font-style: italic;
  font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.adsense_actu {
  cursor: pointer;
  font-weight: normal;
}
div.adsense_actu h3 a {
  color: #003366;
  font-weight: bold;
}

.web_result {
  padding: 5px 5px 5px 5px;
  background-color: #EBFFED;
  float: left;
  width: 400px;
  font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-left: 25px;
}
a.web_result_link {
  color: #479EB4;
  text-decoration: none;
}
.web_result_url {
  color: Green;
  font-size: 9pt;
  font-family: Tahoma,Arial,Verdana,Sans-serif;
}
.web_result_img {
  float: right;
  width: 120px;
}

#web_results {
  padding: 5px 5px 5px 5px;
  background-color: #EBFFED;
  border: 1px solid #A8DDA0;
  margin-bottom: 15px;
}

.news_results {
  padding: 5px 5px 5px 5px;
  background-color: #FFFFCC;
  border: 1px solid #FFCC00;
  margin-bottom: 15px;
}
22/09/2006
.num_page_courante {
   border: thin solid Red;
   padding: 2px 2px 2px 2px;
}

a.post_source {
	font-weight: normal;
  text-decoration: none;
	color: #003366;
}
a.post_suite {
	font-weight: normal;
  text-decoration: none;
}
a.post_suite:hover {
	font-weight: normal;
  text-decoration: underline;
}

/* actus similaires */
#liste-actus li { margin: 10px 0; }
#liste-actus a {
  font-weight: bold;
  text-decoration: none;
	color: #003366;
}
#liste-actus a:hover {
  text-decoration: underline;
}


/* def connexes */
#def_connexes a {
  font-weight: normal;
  text-decoration: none;
	color: #003366;
}
#def_connexes a:hover {
  text-decoration: underline;
}

/* actus2 connexes */
#actus2_connexes a {
  font-weight: normal;
  text-decoration: none;
	color: #003366;
}
#actus2_connexes a:hover {
  text-decoration: underline;
}



/* livre Google trucs de pros */
#livre-google-marge a.image:hover {
	background : transparent;
}
div.livre-google {
	margin: 10px 2px 10px 2px;
/*  border: 2px dashed #F78954;*/
  border: 0;
  padding: 2px 2px 2px 2px;
	text-align: center;
/*  width: 70%;*/
}
h3.livre-google {
	font-size: 10pt;
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
	text-align: left;
  margin-top: 0;
}
h3.livre-google a {
	font-size: 11pt;
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  color: #F78954;
  text-decoration: none;
}
h3.livre-google a:hover {
  color: #F78954;
  text-decoration: underline;
}
p.livre-google {
	font-size: 1em;
	text-align: left;
}
